Cyberduck Mountain Duck CLI

#9804 closed enhancement (duplicate)

Provide Windows Linux Subsystem Bash Support

Reported by: dkocher Owned by:
Priority: normal Milestone: 7.0
Component: core Version: 5.2.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Add support to open new terminal browser from browser in Bash on Windows.

Change History (5)

comment:1 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

comment:2 Changed on Jan 11, 2017 at 10:56:51 AM by dkocher

  • Type changed from defect to enhancement

Currently only PuTTY is supported to for Open in Terminal.

comment:3 Changed on Jan 11, 2017 at 10:56:55 AM by dkocher

  • Milestone changed from 5.3 to 6.0

comment:4 Changed on May 5, 2017 at 1:45:11 PM by dkocher

  • Milestone changed from 6.0 to 7.0

Ticket retargeted after milestone closed

comment:5 Changed on Aug 30, 2017 at 7:43:27 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10065.

Note: See TracTickets for help on using tickets.
swiss made software